/**
 * @file
 * Display Suite Subsite stylesheet.
 */

.ds-left-top {
  /* Styles for the "left-top" region go here */
}

.ds-right-top {
  /* Styles for the "right-top" region go here */
}

.ds-left-bottom {
  /* Styles for the "left-bottom" region go here */
}

.ds-right-bottom {
  /* Styles for the "right-bottom" region go here */
}
